## fonts-levien-museum 001.002

=== debian/changelog ===
fonts-levien-museum (001.002-5) unstable; urgency=medium

  * debian/control
    - Update Maintainer address
    - Remove Christian Perrier from Uploaders (Closes: #927627)
    - Use dh13
    - Set Standards-Version: 4.5.0
    - Use https for Homepage:
    - Update Vcs-* to point salsa.debian.org
    - Add Rules-Requires-Root: no
    - Remove obsolete dependencies to ttf-levien-museum
  * debian/{dirs,install}
    - Move install location to s/truetype/opentype/
  * debian/rules
    - Use default compression
  * Add debian/salsa-ci.yml
  * debian/docs
    - Fix to ignore *.pdf to avoid FTBFS

 -- Hideki Yamane <henrich@debian.org>  Sun, 09 Aug 2020 09:58:18 +0900

fonts-levien-museum (001.002-4) unstable; urgency=low

  * Update Standards to 3.9.5 (checked)
  * Bump debhelper compatibility to 9
  * Drop ttf-levien-museum transitional package
  * Add "Multi-Arch: foreign" field
  * Use "Breaks" instead of "Conflicts". Drop "Provides" as it is no
    longer needed (installations should have transitioned since wheezy
    and the package has anyway no reverse dependency.
  * Use xz extreme compression for deb packages
  * Use git for packaging: adapt Vcs-* fields
  * Fix typo in package description. Closes: #730800
  * Complete copyright statement in debian/copyright

 -- Christian Perrier <bubulle@debian.org>  Fri, 03 Jan 2014 07:23:47 +0100

fonts-levien-museum (001.002-3) unstable; urgency=low

  * Team upload
  * Rename source package to "fonts-levien-museum" to fit the Font
    Packages Naming Policy.
  * Bump Standards to 3.9.2 (checked)
  * Change fonts install directory from
    usr/share/fonts/truetype/ttf-levien-museum-* to
    usr/share/fonts/truetype/levien
  * Bump debhelper compatibility to 8

 -- Christian Perrier <bubulle@debian.org>  Sat, 22 Oct 2011 14:23:11 +0200

ttf-levien-museum (001.002-2) unstable; urgency=low

  * Use "fontforge-nox | fontforge" in Build-Depends
  * Bump Standards to 3.9.1

 -- Christian Perrier <bubulle@debian.org>  Sat, 12 Feb 2011 14:23:48 +0100

ttf-levien-museum (001.002-1) unstable; urgency=low

  [ Nicolas Spalinger ]
  * Initial test release of the work in progress on the Museum font family
    released under OFL. Closes: #560989

 -- Christian Perrier <bubulle@debian.org>  Sun, 13 Dec 2009 14:39:51 +0100
