=== debian/control ===
Source: fonts-levien-museum
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Nicolas Spalinger <nicolas.spalinger@sil.org>,
           Daniel Glassey <wdg@debian.org>,
           Hideki Yamane <henrich@debian.org>,
Build-Depends: debhelper-compat (= 13),
               fontforge-nox | fontforge,
Standards-Version: 4.5.0
Homepage: https://www.levien.com/type/myfonts/ofl.html
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-levien-museum.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-levien-museum
Rules-Requires-Root: no

Package: fonts-levien-museum
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: metal Centaur fonts revival family
 Museum Sixty is based on 60 point metal Monotype Centaur. The source for A-Z&
 is the specimen page opening American Proprietary Typefaces, ed. David Pankow.
 The primary source for the lowercase is the original Centaur specimen booklet
 by Lanston Monotype, London, 1929.
 .
 Museum Fourteen is based on 14 point metal Monotype Centaur. The primary
 source is the text of American Proprietary Typefaces.
 .
 Museum Bible is based on 18 point metal Bible Centaur. The source is the
 booklet, "An Account of the Making of the Oxford Lectern Bible", Lanston
 Monotype, Philadelphia, 1936.
 .
 Museum Foundry is based on the 14 point original foundry version of Centaur, as
 cut by Robert Wiebking of Chicago. The source is "Amycus et Célestin", printed
 at the Museum Press in New York, 1916.
